+parallax({
	img: 'images/parallax-6-1920x780.jpg',
	innerClass: 'section-md context-dark text-center'
})
	.container
		// Owl Carousel
		.owl-carousel.carousel-creative(data-items='1' data-sm-items='2' data-lg-items='4', data-dots='true' data-nav='false' data-stage-padding='15', data-loop='true' data-autoplay='true', data-margin='30', data-mouse-drag="false")
			+png('partners-1-176x47')
			+png('partners-2-151x20')
			+png('partners-3-247x62')
			+png('partners-4-131x87')